Apple QuickTime Java toQTPointer code execution exploit update

This package updates the Apple QuickTime Java toQTPointer code execution exploit module.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-2175
Released Date: 
Sunday, October 21, 2007 - 19:00